@charset "shift_jis";

/*
-----------------------------------------------------------
 ブラウザスタイルのリセットと基本設定
----------------------------------------------------------- */

html {
    /* overflow-y:scroll; */
    margin-bottom: 1px;
    height: 100%;
}

body {
    text-align: center;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
}

q:before,
q:after {
    content: '';
}

object,
embed {
    vertical-align: top;
}

hr,
legend {
    display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

img,
abbr,
acronym,
fieldset {
    border: 0;
}

li {
    list-style-type: none;
}


/* ------------ Visual style */

.clear {
    clear: both;
}

.clearfix:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: ".";
}

*:first-child+html .clearfix {
    height: 1%;
}


/* ie7 */

* html .clearfix {
    height: 1%;
}


/* ie6 */


/* btn */

a:hover img.btn {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

a:link {
    text-decoration: none;
    color: #000;
}

a:visited {
    text-decoration: none;
    color: #000;
}

a:hover,
a:active,
a:focus {
    text-decoration: underline;
    color: #3399ff;
}


/*
-----------------------------------------------------------
 top.html
----------------------------------------------------------- */

#top {
    margin: 0 auto;
    width: 960px;
    text-align: left;
}

#header {
    width: 960px;
    background: url(/img/header/head.jpg) no-repeat right top;
    margin: 0 auto;
    text-align: left;
    float: left;
    padding-top: 30px;
}

#header .logo {
    width: 170px;
    float: left;
    padding-bottom: 18px;
    margin-left: 15px;
}

#header .header_img {
    width: 200px;
    float: left;
    margin-left: 15px;
    //padding-top: 29px;
    padding-top: 55px;
}

#btn {
    width: 960px;
    height: 35px;
    margin: 0;
    padding: 0;
}

#btn ul {
    margin: 0;
    padding: 0;
}

#btn li {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}

.onair {
    display: block;
    width: 960px;
    height: 66px;
    background: url(/img/header/bg_onair.jpg) no-repeat left top;
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
}

.onair .oleft {
    float: left;
    display: block;
    width: 750px;
}

.onair .oright {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    margin-left: 10px;
    width: 200px;
}

.onair .oright ul {
    display: block;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    width: 180px;
}

.onair .oright li {
    display: block;
    margin: 0;
    padding: 0;
    width: 180px;
}


/*
-----------------------------------------------------------
 program/list.php
----------------------------------------------------------- */

#program {
    float: left;
    display: block;
    padding: 4px 0;
    text-align: left;
    width: 750px;
}

#program .left {
    float: left;
    display: block;
    height: 48px;
    width: 120px;
}

#program .left .haba {
    padding: 8px 0 5px 0;
    margin: 0 10px;
}

#program .right {
    float: left;
    display: block;
    width: 620px;
}

#program .right .imgs {
    padding-top: 3px;
    margin: 0;
    width: 45px;
    vertical-align: top;
    height: 48px;
}

#program .right .imgs img {
    border: 1px solid #EC0779;
    padding: 3px;
}

#program .right .telop {
    float: left;
    display: block;
    width: 100%;
    height: 48px;
    vertical-align: middle;
}

#program .right .telop td.bg_telop1 {
    width: 26px;
    height: 48px;
    padding-bottom: 7px;
    padding-left: 10px;
}

#program .right .telop td.bg_telop2 {
    background: url(/img/header/bg_telop02.gif) repeat-x left top;
    width: 100%;
    height: 48px;
}

#program .right .telop td.bg_telop3 {
    width: 15px;
    height: 48px;
    padding-bottom: 7px;
}

#program .right ul {
    display: block;
}

#program .right li {
    padding: 3px 0 5px 0;
    margin-left: 5px;
    color: #EC0779;
    font-size: 13px;
    line-height: 100%;
    font-weight: bold;
}

#program a:link {
    text-decoration: underline;
    color: #EC0779;
}

#program a:visited {
    text-decoration: underline;
    color: #EC0779;
}

#program a:hover {
    text-decoration: underline;
    color: #EC0779;
}

.no_onair {
    padding-top: 10px;
}


/*
-----------------------------------------------------------
 main.html
----------------------------------------------------------- */

#page {
    margin: 0 auto;
    width: 960px;
    text-align: left;
    border-left: 16px solid #FFFFFF;
}

#main {
    float: left;
    display: block;
    width: 960px;
}

#main .left {
    float: left;
    display: block;
    width: 680px;
}

#main .right {
    float: left;
    display: block;
    width: 270px;
    margin-left: 9px;
}


/* twitter

------------------------------ */

#twiit {
    position: relative;
    background: url(/img/main/bg-twitter.gif) no-repeat left top;
    width: 680px;
    height: 64px;
}

#twiit .twBtn {
    position: absolute;
    top: 5px;
    left: 10px;
}

#twiit .twiithaba {
    padding-top: 35px;
    margin-left: 27px;
}


/* topics

------------------------------ */

#topics {
    margin-top: 5px;
    /*border: 1px solid #000000;*/
    font-size: 12px;
    border-left: 1px solid #bf297d;
    border-right: 1px solid #8193e4;
	background-image: url(../img/common/border_bottom.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}

.topics-content ul li.list {
    display: block;
    padding: 5px 0;
    margin: 0 10px;
}

.topics-content ul li.list .box li {
    float: left;
    display: block;
}

.topics-content li.box01 {
    width: 490px;
}

.topics-content li.box01 p {
    padding: 3px 0;
}

.topics-content li.box01 .text-bold {
    font-weight: bold;
}

.topics-content li.box02 {
    width: 100px;
}

.topics-content li.box02 p {
    padding: 5px 0;
}

.topics-content li.box03 img {
    display: block;
    padding: 3px;
    border: 1px solid #999999;
}

.topics-content .border {
    border-bottom: 1px dotted #999999;
}

.topics-content .bg-pink {
    background-color: #FDE6F1;
}


/* blog

------------------------------ */

#blog {
    margin-top: 7px;
    /*border: 1px solid #ED0879;*/
    border-left: 1px solid #bf297d;
    border-right: 1px solid #8193e4;
	background-image: url(../img/common/border_bottom.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}


/* ticket

------------------------------ */

#ticket {
    margin-top: 7px;
    /*border: 1px solid #000000;*/
    font-size: 12px;
    border-left: 1px solid #bf297d;
    border-right: 1px solid #8193e4;
	background-image: url(../img/common/border_bottom.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}

.ticket-content ul li.list {
    display: block;
    padding: 5px 0;
    margin: 0 10px;
}

.ticket-content ul li.list .box li {
    float: left;
    display: block;
}

.ticket-content li.box01 {
    width: 110px;
}

.ticket-content li.box01 p {
    padding: 3px 0;
}

.ticket-content li.box01 .text-bold {
    font-weight: bold;
}

.ticket-content li.box02 {
    width: 445px;
}

.ticket-content li.box02 p {
    padding: 5px 0;
}

.ticket-content li.box02 span.text-bg-pink {
    float: left;
    display: block;
    background-color: #ED0879;
    color: #FFFFFF;
    padding: 1px 5px;
    margin-right: 10px;
}

.ticket-content li.box02 p.text-bold {
    font-weight: bold;
}

.ticket-content li.box03 img {
    display: block;
    padding-top: 50px;
}

.ticket-content .border {
    border-bottom: 1px dotted #999999;
}


/* powerplay

------------------------------ */

#powerplay {
    margin-top: 5px;
    /*border: 1px solid #000000;*/
    font-size: 12px;
    width: 268px;
    border-left: 1px solid #bf297d;
    border-right: 1px solid #8193e4;
	background-image: url(../img/common/border_bottom_short.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}

.powerplay-content ul li.list {
    display: block;
    padding: 5px 0;
    margin: 0 10px;
}

.powerplay-content ul li.list .box li {
    float: left;
    display: block;
}

.powerplay-content li.box01 {
    width: 85px;
}

.powerplay-content li.box01 p {
    padding: 3px 0;
}

.powerplay-content li.box01 .text-bold {
    font-weight: bold;
}

.powerplay-content li.box02 {
    width: 160px;
}

.powerplay-content li.box02 p {
    padding: 2px 0;
}

.powerplay-content li.box02 p.textbold {
    font-weight: bold;
}

.powerplay-content li.box02 p.textbold_red {
    font-weight: bold;
    color: #ED0879;
}

.powerplay-content li.box02 .more {
    text-align: right;
}

.powerplay-content li.box02 span.text-bg-pink {
    float: left;
    display: block;
    background-color: #ED0879;
    color: #FFFFFF;
    padding: 1px 5px;
}

.powerplay-content .border {
    border-bottom: 1px dotted #999999;
}


/* twitter

------------------------------ */

#facebook {
    margin-top: 10px;
    width: 270px;
    height: 320px;
}

#twitter {
    margin-top: 10px;
    background: url(/img/main/bgtwitter.gif) no-repeat left top;
    width: 270px;
    height: 581px;
}

#placeholder {
    margin-left: 1px;
}


/* hi-sixprogram

------------------------------ */

#hi-sixprogram {
    width: 268px;
    margin-top: 10px;
    /*border: 1px solid #000000;*/
    font-size: 12px;
    border-left: 1px solid #bf297d;
    border-right: 1px solid #8193e4;
	background-image: url(../img/common/border_bottom.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}

.sixprogram {
    overflow-y: auto;
    height: 903px;
}

.sixprogram ul {
    padding: 10px 0;
    margin: 0 10px 0;
}

.sixprogram li {
    padding: 10px 0;
    border-bottom: dotted 1px #666;
}


/* footer

------------------------------ */

#footer-banner {
    float: left;
    display: block;
    width: 960px;
    margin: 15px 0;
    background: url(/img/footer/bg-footer.jpg) no-repeat bottom center;
    background-size: 100%;
    margin-bottom: 0;
    padding-bottom: 45px;
}

#footer-banner ul {
    display: block;
    padding: 15px 0:
}

#footer-banner li {
    float: left;
    display: block;
    padding: 10px 0 0 0;
    margin: 0 0 0 10px;
    _margin: 0 0 0 8px;
}

#footer-img {
    margin-top: 10px;
    background: url(/img/footer/bg-footer.jpg) no-repeat left top;
    background-size: 100%;
    width: 960px;
    height: 299px;
    z-index: -1;
}

#footer {
    display: block;
    background-color: #000000;
    width: 960px;
    color: #FFFFFF;
}

#footer a {
    color: #FFFFFF;
}

#footer .txt-link {
    padding: 35px 0 30px 0;
    color: #EC0779;
    font-size: 13px;
    letter-spacing: 0.05em;
}

#footer .txt-link li {
    float: left;
    display: block;
    margin: 0 0 0 40px;
}

#footer .txt-link a {
    color: #EC0779;
}

#footer .txt-link a:link {
    text-decoration: none;
    color: #EC0779;
}

#footer .txt-link a:visited {
    text-decoration: none;
    color: #EC0779;
}

#footer .txt-link a:hover,
a:active,
a:focus {
    text-decoration: underline;
    color: #EC0779;
}

#footer .navi {
    margin-left: 40px;
    padding: 10px 0;
    font-size: 12px;
}

#footer .navi li {
    float: left;
    display: block;
    font-size: 12px;
    margin: 5px 5px 0 0;
}

#footer .navi ul {
    margin-left: 2px;
}

#footer .navi a:link {
    text-decoration: none;
}

#footer .navi a:visited {
    text-decoration: none;
}

#footer .navi a:hover,
a:active,
a:focus {
    text-decoration: underline;
}

#footer p {
    font-size: 12px;
    padding: 40px 0 10px 0;
    color: #CCC;
}
